bbc ag brown boveri und cie bbcz year parent company net profit swiss francs orders received billion francs billion sales billion francs billion group sales billion francs billion group orders billion francs billion reute 